/* pozycjonowanie */
.helper-float-left 
{
	float: left;
}

.helper-float-right 
{
	float: right;
}

.helper-align-left
{
	text-align: left;
}

.helper-align-right 
{
	text-align: right;
}

.helper-text-uppercase 
{
	text-transform:uppercase;	
}

.helper-text-smallcaps 
{
	font-variant: small-caps;
}

.helper-text-capitalize 
{
	text-transform:capitalize;	
}

.clearfix 
{
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;	
}

.ui-helper-clearfix:after
 {
	clear: both;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after 
{
	content: "";
	display: table;
}

/* fonty i ich style */
.font-family-light
{
	font-family: 'OpenSansLight';
}
.font-family-regular
{
	font-family: 'OpenSansRegular';
}
.font-family-bold
{
	font-family: 'OpenSansBold';
}
.bold,
.font-weight-bold {
	font-weight: 700;
}
.font-weight-normal {
	font-weight: 400;
}
.text-align-justify
{
	text-align: justify;
}
.text-align-right
{
	text-align: right;
}
.text-align-left
{
	text-align: left;
}
.text-align-center
{
	text-align: center;
}
.underline
{
	text-decoration: underline;
}

/* rozmiar */
.helper-max-width 
{
	width: 100% !important;
}

.helper-2-col 
{
	width: 50%;
}
.helper-3-col 
{
	width: 33.333%;
}

.helper-4-col 
{
	width: 25%;
}
.helper-10-col 
{
	width: 10%;
}
.helper-34-col 
{
	width: 66.666%;
}

.size-normal 
{
	font-size: 14px;
}

.size-small
 {
	font-size: 11px;
}

.line-height-160
{
	line-height: 160%;
}

.line-height-180
{
	line-height: 180%;
}

/* marginesy wewn. i zewn. */
.clear-margin 
{
	margin: 0px !important;
}

.clear-padding 
{
	padding: 0px !important;
}

/* typy elementów */
.helper-display-none
{
	display: none;
}
.helper-display-inline
{
	display: inline;
}
.helper-display-block 
{
	display: block;
}

.helper-display-inlineblock > li,
.helper-display-inlineblock 
{
	display: inline-block;
}

.helper-display-table 
{
	display: table;
}

.helper-display-tablecell
{
	display: table-cell;
}

/* kolory i tlo */
.bg-white
{
	background: #ffffff !important;
}

.bg-violet
{
	background: #7f0387 !important;
}

.bg-green 
{
	background: #7fb000 !important;
}

.bg-gray-1 
{
	background: #a2a2a2 !important;
}
.bg-gray-e8 
{
	background: #e8e8e8 !important;
}

.border-gray-1 
{
	border: 1px solid #a2a2a2 !important;
}

.bg-light 
{
	background: #E8E8E8 !important;
}

.bg-dark
 {
	background: #444444 !important;
}

.bg-dark  a
{ 
	color: #ffffff;
}

.color-light 
{
	color: #ffffff;
}

.color-dark 
{
	color: #444444;
}

.helper-bg-none 
{
	background: none !important;
}
.helper-bg-image-none {
	background-image: none;
}

/* kursory */
.cursor-pointer
{
	cursor: pointer;
}
.cursor-help
{
	cursor: help;
}
.cursor-zoom-in
{
	cursor: zoom-in;
}
.cursor-zoom-out
{
	cursor: zoom-out;
}
	